/* Toast Framework - type.css */

body {

	font: 100%/1.5 Georgia, "Times New Roman", Times, serif;

	color: #fff;

	background-image: url(../images/bg1.png);

	background-repeat: repeat-x;

}

.bgrooms {

	background-image:url(../images/bg.png);

}

.bghistory {

	background-image:url(../images/bg4.png);

}

.bggallery {

	background-image:url(../images/bg5.png);

}

.bgbook {

	background-image:url(../images/bg3.png);

}

.bgbali {

	background-image:url(../images/bg2.png);

}

.bgfind {

	background-image:url(../images/bg6.png);

}

.mt {

	margin-bottom:1em !important;

}

#CDSWIDCOE {

	margin-left:0px !important;

}

.book {

	font-size:1.6em;

	color:#9f352f !important;

}

.floatr {

	float:right;

}

.trip {

	width:240px;

	margin-left:auto;

	margin-right:auto;

}

.rightmargin {

	padding-right:1.7% !important;

}

.mttt {

	margin:1.5em auto !important;

}

.mtt {

	margin-bottom:4em !important;

}

.min {

	min-height:1000px;

}

.tb {

	background-color : #000;

	border: 1px solid #fff;

	color:#FFF;

	padding: 0.3em;

	margin-bottom: 0.2em;

}

  .center2 {

margin: auto;

max-width: 604px;

margin-top:1.5em;

margin-bottom:1.5em;

}

  .center3 {

margin: auto;

max-width: 490px;

margin-top:1.5em;

margin-bottom:1.5em;

}

hr {

	background-color:#FFF;

	color:#FFF;

	height:1px;

	border:none;

	margin: 0px;

	margin-top: 1.5em;

	margin-bottom:1.5em;

}

h1 {

	font-size: 2em; /* 48 / 16 */

	line-height: 1.3em; /* 48 / 48 */

	margin-bottom: 0.5em; /* 24 / 48 */

	margin-top:0;

	font-weight:normal;

	text-decoration:underline;

	margin-bottom:1em;

}

h2 {

font-size: 2em;

font-weight: normal;

line-height: 1.3em;

text-decoration: underline;

margin-top: 0px;

margin-bottom: 0px;

}

h3 {

	text-decoration:underline;

	font-weight:normal;

}

h4 {

    font-size: 1.3125em; /* 21 / 16 */

    line-height: 1.142857142857143em; /* 24 / 21 */

    margin-bottom: 1.142857142857143em; /* 24 / 21 */

}

h5 {

    font-size: 1.125em; /* 18 / 16 */

    line-height: 1.333333333333333em; /* 24 / 18 */

    margin-bottom: 1.333333333333333em; /* 24 / 18 */

}

h6 {

    font-size: 1.3em; /* 16 / 16 */

    line-height: 1.5em; /* 24 / 16 */

    margin-bottom: 1.5em; /* 24 / 16 */	

font-weight: normal;

margin-top:0;

text-decoration: underline;

}

p, ul, ol, dl, blockquote {

    margin-bottom: 1.5em; /* 24 / 16 */

}

nav ul li {

	display:inline-block;

padding-left: 0;

padding-right: 0;

}

nav ul li a {

color: #FFFFFF;

padding-right: 1.3em;

text-decoration: none;

}

nav ul li a.dark {

color: #000;

padding-right: 1.3em;

}

.nav {

	margin-bottom:2em;

}

.right {

	text-align:right;

}

.bg {

	margin-bottom: 2em !important;

	border-bottom:1px solid #fff;

}

.bgdark {

	margin-bottom: 2em !important;

	border-bottom:1px solid #000;

}

.bg2 {

background-color: #000000;

padding: 1.4em;

padding-top: 2em;

padding-bottom: 2em;

}

.bg22 {

background-color: #000000;

padding: 1.4em;

}

.bdt {

	border-top:1px solid #fff;

	color:#FFF

}

.bdt a {

	color:#FFF;

	text-decoration:none;

}

.bdt a:hover {

	text-decoration:underline;

}

#footer {

	width:auto;

	text-align: left;

	color: #000;

	margin-left: auto;

	margin-right: auto;

	border-top: 1px solid #fff;

	padding-top: 10px;

	padding-bottom: 10px;

}

#footer p {

	text-align: left;

	padding-top: 0px;

	margin: 0px;

}

#footer a {

	color:#000;

}

#footer a:hover {

	color:#333;

}

#footercontent {

	width:auto;

	margin-left: auto;

	margin-right: auto;

	padding-top: 1.5em;

	padding-bottom: 1em;

}

.contact {

	margin-top:0;

	color:#FFF;

	line-height:1.4em;

}

.contact a {

	color:#FFF;

	text-decoration:none;

}

.contact a:hover {

	text-decoration:underline;

}

.contactdark {

	margin-top:0;

	color:#000;

	line-height:1.4em;

}

.contactdark a {

	color:#000;

	text-decoration:none;

}

.contactdark a:hover {

	text-decoration:underline;

}

ul.MenuBarHorizontal li

{

	list-style-type: none;

	text-align: center;

	margin-bottom:0.9em;

	}

nav select {

  display: none;

}

a.hero {

background: none repeat scroll 0 0 #9F352F;

color: #FFFFFF;

display: block;

font-size: 2em;

font-weight: bold;

margin: 1em auto 0;

padding: 0.5em;

text-align: center;

text-decoration: none;

text-transform: uppercase;


}



a.hero:hover {

background: none repeat scroll 0 0 #c2534e;

}

a.hero2 {

background: none repeat scroll 0 0 #9F352F;

color: #FFFFFF;

display: block;

font-weight: bold;

margin: 1em auto 0.5em;

padding: 0.2em;

text-align: center;

text-decoration: none;

text-transform: uppercase;

font-size: 1.3em;

}



a.hero2:hover {

background: none repeat scroll 0 0 #c2534e;

}

.tcontact {

	display:none;

}

